Skip to main content
GET
List environment logs
Required permission: environment_log.view

Authorizations

Authorization
string
header
required

The Bearer Token generated on the Cloud UI.

Path Parameters

environment
string
required

The environment identifier

Query Parameters

query
string | null
type
enum<string> | null
Available options:
all,
application,
access,
null
case_sensitive
boolean | null
whole_word
boolean | null
instances[]
string[]
cursor
string | null

Pagination cursor from a previous response. Pass this to fetch the next page of logs.

from
string<date-time>
required
to
string<date-time>
required

Response

Array of NormalizedLogResource

data
NormalizedLogResource · object[]
required
meta
object
required